/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "這個網站的憑證已過期。您所連接的網站可能是冒用{0}的網站，並且可能會對您的私密資訊造成風險。您仍要繼續連接該網站嗎？";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "這個網站的憑證尚未生效。您所連接的網站可能是冒用{0}的網站，並且可能會對您的私密資訊造成風險。您仍要繼續連接該網站嗎？";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "這個網站的憑證無效。您所連接的網站可能是冒用{0}的網站，並且可能會對您的私密資訊造成風險。您仍要繼續連接該網站嗎？";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "這個網站的憑證是由未知的憑證授權所核發，您所連接的網站可能是冒用{0}的網站，並且可能會對您的私密資訊造成風險。您仍要繼續連接該網站嗎？";

/* Certificate trust verification prompt */
"Certificate Error" = "憑證錯誤";
"Always Trust" = "永遠信任";
"Show Certificate" = "顯示憑證";

/* Remember password on Windows */
"Save Password" = "儲存密碼";

/* Client authentication with mutual SSL */
"The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}." = "伺服器要求憑證以驗證您的身份。選擇要自己傳送到 {0} 進行驗證的憑證。";
